.colonna_dx {
    background-image: url(../images/template/shadow_dx.jpg);
    background-repeat: repeat-y
    }
.sfondo_top_sx {
    background-image: url(../images/template/sfondo_top_sx.jpg);
    background-repeat: repeat-x
    }
.sfondo_top_dx {
    background-image: url(../images/template/sfondo_top_dx.jpg);
    background-repeat: repeat-x
    }
.sfondo_ext {
    background-color: #DDD7C1
    }
.up {
    vertical-align: top
    }
.cella_title {
    text-align: center;
    vertical-align: top;
    padding: 5px
    }
.cella_testo {
    vertical-align: top;
    text-align: justify;
    padding: 10px;
    line-height: 150%
    }
.center {
    text-align: center
    }
.title {
    font-family: verdana;
    font-size: 12pt;
    text-decoration: none;
    color: #666;
    font-weight: bold
    }
.testo {
    font-family: verdana;
    font-size: 10pt;
    text-decoration: none;
    color: #666
    }
.testo_bold {
    font-family: verdana;
    font-size: 10pt;
    text-decoration: none;
    color: #666;
    font-weight: bold
    }
.image_right {
    float: right;
    margin-top: 5px;
    margin-left: 10px
    }
.gallery {
    vertical-align: top;
    text-align: center;
    padding: 5px
    }
.cella_index {
    vertical-align: top;
    text-align: justify;
    padding: 5px
    }
.cella_index_center {
    vertical-align: top;
    text-align: center;
    padding: 5px
    }
.testo_index {
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    color: #666
    }
.testo_bold_index {
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    color: #666;
    font-weight: bold
    }
.center_10pad {
    padding: 10px;
    text-align: center;
    vertical-align: top
    }
.gallery_top {
    vertical-align: top;
    text-align: center;
    padding-top: 20px
    }
.align_right {
    text-align: right;
    padding: 3px
    }
.align_left {
    text-align: left;
    padding: 3px
    }
.sfondo_meeting {
    background-color: #505050;
    text-align: center
    }
.testo_meeting {
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    color: #F00;
    font-weight: bold
    }
.bordo1 {
    border-width: 0 0 1px 1px;
    border-color: #505050;
    border-bottom-style: solid;
    border-left-style: solid;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px
    }
.bordo2 {
    border-width: 0 1px 1px 1px;
    border-color: #505050;
    border-bottom-style: solid;
    border-left-style: solid;
    text-align: center;
    border-right-style: solid;
    padding-top: 1px;
    padding-bottom: 1px
    }
.top_center {
    text-align: center;
    vertical-align: top;
    padding-top: 5px
    }